 .u-section-1 {
  background-image: url("images/backround1a.jpg");
  background-position: 50% 50%;
  min-height: 742px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 995px);
  margin: 28px auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 45px;
}

.u-section-1 .u-text-2 {
  margin: 33px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 215px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-family: Raleway, sans-serif;
  animation-duration: 1000ms;
  margin: 10px 13px 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 561px;
}

.u-section-1 .u-container-layout-3 {
  padding-top: 160px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 581px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 887px;
    margin-top: 54px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 350px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
    margin-left: 31px;
    margin-right: 31px;
    width: 341px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 203px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 530px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1063px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 478px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 812px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 860px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 383px;
    margin-top: 25px;
    margin-left: calc(((100% - 1140px) / 2) + 300px);
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 609px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 634px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 294px;
    margin-top: 140px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: 320px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 383px;
  }
}